# $Id: lpc_noel.ini c72bfc5298b0 2011/11/24 21:48:47 patrick
# crop = bottom_left.x bottom_left.y top_right.x top_right.y

# =============================================================================
[Meta]
ean = 9782351811344
title = Balade musicale dans la nature
copyright = rue des enfants, 2010
language = fr

contributor.1.firstname = Gilles
contributor.1.lastname = DIEDERICHS
contributor.1.role = author
contributor.2.firstname = Marie-Noëlle
contributor.2.lastname = HORVATH
contributor.2.role = illustrator
contributor.3.label = rue des enfants
contributor.3.link = http://www.ruedesenfants.fr
contributor.3.role = publisher
contributor.4.label = Prismallia
contributor.4.link = http://www.prismallia.fr
contributor.4.role = packager

keywords = écureuil, chamois, lynx, épervier, moutons

abstract = En accompagnant Petit Écureuil, l'adorable guide de ce voyage, il
    explore les paysages de nos régions, de la montagne jusqu'au bord de la
    mer, en passant par la forêt ou la vallée.

# =============================================================================
[Cover]
file = %(here)s/Covers/balade_nature_cover.jpg
crop =

# =============================================================================
[Pages]
page.1.type = blank
page.1.range = 1

page.2.type = image
page.2.source = %(here)s/Jpeg/balade_nature*.jpg
page.2.range = 1
page.2.crop = 2127x2481+147+147

page.3.type = pdf
page.3.source = %(here)s/Pdf/balade_nature.pdf
page.3.range = 1, 2, 3-4
page.3.crop = TrimBox
#page.3.crop = 35.17  35.17  545.41  630.45
#page.3.profile_in = %(here)s/Profiles/Fogra27L.icm
#page.3.profile_out = %(here)s/Profiles/sRGB.icm

